Subject: Plustek scanner manuals

From: chris <[email-masked]>
Date: Tue Jul 22 11:28:00 2003

Anyone want the manuals from a pair of Plustek scanners?

These are from a pair of sheet feed scanners that I tossed a while back. 
I lacked the interface card for them, and couldn't find one, nor a taker 
for the scanners, so they went into the trash. 

I now have the two manuals from them. I also have a single floppy disk 
marked Scanner Utility that is in the bag with one of the manuals.

Anyone want them before they get tossed as well (although now that I can 
scan manuals, they will get split in two, scanned, THEN tossed. And the 
disk will be imaged and archived... but before I ruin the manuals by 
cutting them down the spine, I want to make sure no one wants them intact)

-chris
<http://www.mythtech.net>